menu title Welcome to U-Boot with Extlinux support!

timeout 50

label Parabola GNU/Linux-libre, linux-libre kernel
	kernel /boot/vmlinuz-linux-libre
	initrd /boot/initramfs-linux-libre.img
	append console=ttyO2,115200 root=/dev/mmcblk0p1 rw rootwait
	fdtdir /boot/dtbs/linux-libre

label Parabola GNU/Linux-libre, linux-libre-lts kernel
	kernel /boot/vmlinuz-linux-libre-lts
	initrd /boot/initramfs-linux-libre-lts.img
	append console=ttyO2,115200 root=/dev/mmcblk0p1 rw rootwait
	fdtdir /boot/dtbs/linux-libre-lts

label Parabola GNU/Linux-libre, linux-libre-pck kernel
	kernel /boot/vmlinuz-linux-libre-pck
	initrd /boot/initramfs-linux-libre-pck.img
	append console=ttyO2,115200 root=/dev/mmcblk0p1 rw rootwait
	fdtdir /boot/dtbs/linux-libre-pck
